Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 11:59:08 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered online two days ago
 From my side there was a mistake in the size 
yesterday I exchanged the items but again there is a mistake in size the cashier told my driver that’s only one time online purchase can exchange now I have a problem again.
 the size I want to change only .
the size to smaller and it is available there 
Please help me https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4277084